RRAMS PWD - Mobile Application - Feature #62

Bar Chart
17/04/2024 12:48 PM - Subodh Neelapati

Status: Closed Start date: 17/04/2024
Priority: High Due date: 18/04/2024
Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 9:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Create a Bar chart in Home Dashboard Screen with zoom In and Zoom Out Features. Same like existing old android application.

History

#1 - 18/06/2024 02:42 AM - Subodh Neelapati

- Assignee changed from Prashanth Appani to Jyoshna Behara

#2 - 18/06/2024 02:43 AM - Subodh Neelapati

- Status changed from New to Resolved

#3 - 20/06/2024 11:15 PM - Jyoshna Behara

- Status changed from Resolved to Closed
